@charset "utf-8";
/*  Sticky Social Icons */
@import url(https://fonts.googleapis.com/css?family=Lato);
@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.6.3/css/font-awesome.css);


.stickysocialicons {
    float: right;
    position: fixed;
    top: 100px;
    right: 0;
    padding: 4px;
    background: #ccc;
	text-align: center;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-bottomleft: 8px;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    z-index: 100000;
}

.sticky_icons {
    font-family: fontello;
    display: block;
    margin: 5px 0px;
    font-size: 18px;
}

span.fontello.sticky_icons a:hover {
    color:tomato;
    background:#F3AB86;
}

.sticky_icons a
{  
    border: 1px solid #ffffff;
    background:rgba(160,159,156,1.00);
    padding: 2px 5px;
    display: block;
    border-radius: 50%;
    color: #FFF;     text-shadow:
        -0.5px -0.5px 0 #ffffff,  
        0.5px -0.5px 0 #ffffff,  
        -0.5px 0.5px 0 #ffffff,  
        0.5px 0.5px 0 #ffffff;
}


@media only screen and (max-width: 760px)
{
    .stickysocialicons 
    {
        display: none;
    }
}

.icon-twitter:before { content: '\f309'; } /* '' */
.icon-facebook:before { content: '\f30c'; } /* '' */
.icon-instagram:before { content: '\f32d'; } /* '' */
